package com.gyee.frame.model.auto;

import java.io.Serializable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;


/**
 *  Gyeeorgan 
 * @author gyee_自动生成
 * @email 1@qq.com
 * @date 2020-04-17 14:18:03
 */
 @ApiModel(value="Gyeeorgan", description="")
public class Gyeeorgan implements Serializable {

	private static final long serialVersionUID = 1L;
	
		
	/**  **/
	@ApiModelProperty(value = "") 
private String id;
		
	/**  **/
	@ApiModelProperty(value = "") 
private String name;
		
	/**  **/
	@ApiModelProperty(value = "") 
private String describes;
		
	/**  **/
	@ApiModelProperty(value = "") 
private String type;
		
		
	public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
	 
			
	public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
	 
			
	public String getDescribes() {
        return describes;
    }

    public void setDescribes(String describes) {
        this.describes = describes;
    }
	 
			
	public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
	 
			
	public Gyeeorgan() {
        super();
    }
    
																						
	public Gyeeorgan(String id,String name,String describes,String type) {
	
		this.id = id;
		this.name = name;
		this.describes = describes;
		this.type = type;
		
	}
	
}